from django.conf.urls import url
from django.conf import settings
from .views import coffee_view

urlpatterns = [
    # landing page
    url(r'^$', coffee_view),
]

if settings.DEBUG:
    from django.contrib.staticfiles.urls import staticfiles_urlpatterns
    urlpatterns += staticfiles_urlpatterns()
